Subject: Re: bug#7155: [md5sum] does not accept

From: Rimas Kudelis <[email-masked]>
Date: Thu, 15 Sep 2011 01:43:18 +0300

2011.09.14 17:12, Jim Meyering rašė:
> Good point. I don't see a way to make GNU md5sum handle this 
> automatically and safely. However, that's not a big deal: it's easy to 
> convert from one format to the other using sed or perl. I'd be 
> inclined to mark this "wontfix" (because we cannot) or simply to close 
> it. 

I think you could also implement this as a commandline switch, right?

Rimas